﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32804.467
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClassDemoFileIO", "ClassDemoFileIO.csproj", "{AC669B72-F458-47E5-B39F-792413A35117}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AC669B72-F458-47E5-B39F-792413A35117}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC669B72-F458-47E5-B39F-792413A35117}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC669B72-F458-47E5-B39F-792413A35117}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC669B72-F458-47E5-B39F-792413A35117}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {21EAF67C-8F5C-4246-BBF5-1D795E3E6B38}
	EndGlobalSection
EndGlobal
